typedef struct person_ {
  // Hmmmm, not good enough to have fixed name sizes
  char first_name[20];
  char family_name[20];
} person ;


#include <string.h>
#include <stdlib.h>

int main (){

  person *p;
  
  p = malloc(1000);
  

  return 0;
}
